## golang-1.14 1.14~beta1

=== debian/changelog ===
golang-1.14 (1.14~beta1-1) unstable; urgency=medium

  * New upstream major version.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 25 Dec 2019 21:27:46 +0100

golang-1.13 (1.13.5-1) unstable; urgency=medium

  * New upstream version 1.13.5

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 05 Dec 2019 12:27:21 +0100

golang-1.13 (1.13.4-1) unstable; urgency=medium

  * New upstream version 1.13.4
    - Refresh patches

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 01 Nov 2019 21:07:16 +0100

golang-1.13 (1.13.3-1) unstable; urgency=medium

  * New upstream version 1.13.3
    - Refresh patch
    - crypto/dsa: invalid public key causes panic in dsa.Verify.
      Fixes CVE-2019-17596. Closes: #942628
  * Update Standards-Version to 4.4.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 19 Oct 2019 13:30:36 +0200

golang-1.13 (1.13.1-1) unstable; urgency=medium

  * New upstream version 1.13.1
    - net/textproto: don't normalize headers with spaces before the colon.
      Fixes CVE-2019-16276. See https://github.com/golang/go/issues/34541
      and Debian bug #941173

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 26 Sep 2019 11:32:14 +0200

golang-1.13 (1.13-1) unstable; urgency=medium

  * New upstream version 1.13
    - Refresh patch
  * Set pristine-tar for gbp to False

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 04 Sep 2019 11:28:07 +0200

golang-1.13 (1.13~rc2-1) unstable; urgency=medium

  * New upstream version 1.13~rc2
    - Remove patch for CVE-2019-9512 and CVE-2019-9514,
      has been applied upstream

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Aug 2019 13:29:21 +0200

golang-1.13 (1.13~rc1-2) unstable; urgency=medium

  * Exclude testdata from dh_makeshlibs.
    Otherwise, the build fails at least on armel and armhf.
  * Apply changes from cme fix dpkg
  * Set Rules-Requires-Root: no

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 22 Aug 2019 15:21:10 +0200

golang-1.13 (1.13~rc1-1) unstable; urgency=medium

  * New upstream version 1.13~rc1
    - Remove patch for CVE-2019-14809, has been applied upstream
  * Use dh_missing instead of deprecated dh_install --fail-missing
  * Do not run dh_dwz, there is no debugging information
  * Use debhelper-compat (= 12)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 22 Aug 2019 12:48:15 +0200

golang-1.13 (1.13~beta1-3) unstable; urgency=high

  * Fix Denial of Service vulnerabilities in the HTTP/2 implementation.
    https://github.com/golang/go/issues/33631
    CVE-2019-9512, CVE-2019-9514. Closes: #934955
  * Fix multiple Parsing Issues in URL.Parse
    https://github.com/golang/go/issues/29098
    CVE-2019-14809. Closes: #934954

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 17 Aug 2019 23:47:53 +0200

golang-1.13 (1.13~beta1-2) unstable; urgency=medium

  * Set GOCACHE to fix a FTBFS. (See bug #933958)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 09 Aug 2019 16:40:13 +0200

golang-1.13 (1.13~beta1-1) unstable; urgency=medium

  * New upstream major version.
    - Remove Reproducible-BUILD_PATH_PREFIX_MAP.patch.
      This patch is finally no longer needed with Go 1.13.
      Upstream has implemented a new flag "-trimpath" for the
      command "go build" which either strips the path or
      replaces it in the resulting binaries.
      References:
      https://github.com/golang/go/issues/16860
      https://go-review.googlesource.com/c/go/+/173345/
      https://go-review.googlesource.com/c/go/+/173344/
    - Remove arm64-arm64asm-recognise-new-ssbb-pssbb-mnemonics-fr.patch.
      This patch has been cherry-picked from upstream and is now included.
    - Refresh remaining patches
    - Fix lintian warning: make scripts executable
  * Switch to debhelper-compat, but stay at v11 for now

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 01 Aug 2019 14:21:51 +0200

golang-1.12 (1.12.7-1) unstable; urgency=medium

  * New upstream version 1.12.7
    - Refresh patches
  * Update Standards-Version to 4.4.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 09 Jul 2019 14:19:07 +0200

golang-1.12 (1.12.5-1) unstable; urgency=medium

  * New upstream version 1.12.5

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 09 May 2019 22:34:40 +0200

golang-1.12 (1.12.4-1) unstable; urgency=medium

  [ Anthony Fok ]
  * Add /usr/lib/go-X.Y/{api,misc} symlinks.
    For example, programs such as https://github.com/vugu/vugu and
    documentation such as https://github.com/golang/go/wiki/WebAssembly
    expect to find wasm_exec.js at "$(go env GOROOT)/misc/wasm/wasm_exec.js".

  [ Dr. Tobias Quathamer ]
  * New upstream version 1.12.4
  * Add five lintian overrides for false positives

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 13 Apr 2019 14:09:40 +0200

golang-1.12 (1.12.1-1) unstable; urgency=medium

  * New upstream version 1.12.1
  * Use upstream signing key for tarball verification

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 17 Mar 2019 21:56:32 +0100

golang-1.12 (1.12-1) unstable; urgency=medium

  * New upstream version 1.12
    - Remove patch 0005-Fix-CVE-2019-6486, applied upstream

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 26 Feb 2019 21:31:48 +0100

golang-1.12 (1.12~beta2-2) unstable; urgency=medium

  * Refresh patch Reproducible BUILD_PATH_PREFIX_MAP.
    Thanks to Michael Stapelberg!
  * Add patch to fix CVE-2019-6486. (Closes: #920548)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 27 Jan 2019 20:05:59 +0100

golang-1.12 (1.12~beta2-1) unstable; urgency=medium

  * New upstream version 1.12~beta2
    - Remove two patches, applied upstream. Refresh remaining patch.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 11 Jan 2019 17:14:43 +0100

golang-1.12 (1.12~beta1-4) unstable; urgency=medium

  * Switch watch file to version 4
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 07 Jan 2019 23:06:22 +0100

golang-1.12 (1.12~beta1-3) unstable; urgency=medium

  [ Anthony Fok ]

