## golang-1.14 1.14

=== debian/changelog ===
golang-1.14 (1.14-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 15 Mar 2020 13:26:27 +0100

golang-1.14 (1.14-2) unstable; urgency=medium

  * Fix FTBFS if built twice in a row.
    Some paths of autogenerated files have been changed upstream,
    so that the removal of those files after the build did no
    longer succeed.
    Thanks to Guillem Jover (Closes: #953277)
  * Update Standards-Version to 4.5.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 09 Mar 2020 14:00:39 +0100

golang-1.14 (1.14-1) unstable; urgency=medium

  * New upstream version 1.14

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 25 Feb 2020 21:33:50 +0100

golang-1.14 (1.14~rc1-1) unstable; urgency=medium

  * New upstream version 1.14~rc1
    - Fixes CVE-2020-7919
  * Add Breaks: dh-golang (<< 1.43~) to golang-go.
    Thanks to Pirate Praveen <praveen@onenetbeyond.org>
  * Update upstream's signing key
  * Add support for riscv64.
    Thanks to Aurelien Jarno <aurel32@debian.org> (Closes: #950517)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 05 Feb 2020 23:54:28 +0100

golang-1.14 (1.14~beta1-2) unstable; urgency=medium

  * Source-only upload.
  * Add two more lintian overrides for testdata

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 26 Dec 2019 20:11:44 +0100
