=== debian/rules ===
--- 
+++ 
@@ -45,8 +45,10 @@
 	# remove autogenerated files
 	rm -f \
 		src/cmd/cgo/zdefaultcc.go \
-		src/cmd/go/zdefaultcc.go \
-		src/cmd/internal/obj/zbootstrap.go \
+		src/cmd/go/internal/cfg/zdefaultcc.go \
+		src/cmd/go/internal/cfg/zosarch.go \
+		src/cmd/internal/objabi/zbootstrap.go \
+		src/go/build/zcgo.go \
 		src/runtime/internal/sys/zversion.go
 	# remove built objects
 	rm -rf bin pkg
