## golang-1.14 1.14.1

=== debian/changelog ===
golang-1.14 (1.14.1-1+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from golang-1.10 1.10~rc2-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 24 Feb 2018 12:22:04 +0000]
  * Build with GOARM=6
  * Disable testsuite.
  * Fix clean target.

  [changes introduced in golang-1.12 1.12.7-3+rpi1 by Peter Michael Green]
  * Further clean target fixing.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 27 Mar 2020 04:23:05 +0000

golang-1.14 (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1
    - Add new patch to fix FTBFS on $HOME managed with git.
      Thanks to Guillem Jover <gjover@sipwise.com> (Closes: #953276)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 21 Mar 2020 14:01:31 +0100
