## golang-1.14 1.14.2

=== debian/changelog ===
golang-1.14 (1.14.2-1+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from golang-1.10 1.10~rc2-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 24 Feb 2018 12:22:04 +0000]
  * Build with GOARM=6
  * Disable testsuite.
  * Fix clean target.

  [changes introduced in golang-1.12 1.12.7-3+rpi1 by Peter Michael Green]
  * Further clean target fixing.

 -- Raspbian forward porter <root@raspbian.org>  Sun, 19 Apr 2020 12:59:54 +0000

golang-1.14 (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 10 Apr 2020 14:34:21 +0200
