=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 export GOROOT := $(CURDIR)
 export GOROOT_FINAL := /usr/lib/go-$(GOVER)
+export GOARM := 6
 
 # Go 1.12 needs a build cache, otherwise the build fails.
 export GOCACHE := $(CURDIR)/pkg/obj/go-build
@@ -16,7 +17,7 @@
 RUN_TESTS := true
 # armel: ???
 # ppc64: ???
-ifneq (,$(filter armel ppc64,$(DEB_HOST_ARCH)))
+ifneq (,$(filter armhf armel ppc64,$(DEB_HOST_ARCH)))
 	RUN_TESTS := false
 endif
 ifneq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
@@ -55,6 +56,14 @@
 	@set -e; cd debian; for x in golang-X.Y-*; do \
 		rm -f -v golang-$(GOVER)-$${x##golang-X.Y-}; \
 	done
+	# more cleanup
+	rm -f `find . -name *.o`
+	rm -f `find . -name *.exe`
+	rm -f src/cmd/go/internal/cfg/zdefaultcc.go
+	rm -f src/cmd/go/internal/cfg/zosarch.go
+	rm -f src/cmd/internal/objabi/zbootstrap.go
+	rm -f src/go/build/zcgo.go
+	rm -f src/cmd/dist/dist
 
 override_dh_prep:
 	dh_prep
