## golang-1.14 1.14.3

=== debian/changelog ===
golang-1.14 (1.14.3-2ubuntu2~20.04.2) focal-security; urgency=medium

  * SECURITY UPDATE: XSS (LP: #1914372)
    - debian/patches/CVE-2020-24553.patch: Add Content-Type detection in
      net/http/cgi and net/http/fcgi.
    - CVE-2020-24553

 -- Dariusz Gadomski <dgadomski@ubuntu.com>  Wed, 03 Feb 2021 10:03:32 +0100

golang-1.14 (1.14.3-2ubuntu2~20.04.1) focal; urgency=medium

  * Backport to focal. (LP: #1880040, #1881417)
  * Drop debhelper-compat back to 12.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 04 Jun 2020 11:58:08 +1200

golang-1.14 (1.14.3-2ubuntu2) groovy; urgency=medium

  * Add one more patch from Joel Sing for riscv64.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 02 Jun 2020 14:50:32 +0100

golang-1.14 (1.14.3-2ubuntu1) groovy; urgency=medium

  * Add patches from Joel Sing for cgo support on riscv64.
  * d/patches/0001-cmd-go-accept-smart-quotes-when-checking-for-missing.patch:
    Fix a test that fails now external linking is present on riscv.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 May 2020 18:50:13 +1200

golang-1.14 (1.14.3-2) unstable; urgency=medium

  * Increase the test timeout that made some builds succeed
    there on slow hardware (such as emulated riscv64).
    Thanks to Gianfranco Costamagna (Closes: #960759)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 16 May 2020 14:32:28 +0200

golang-1.14 (1.14.3-1) unstable; urgency=medium

  * New upstream version 1.14.3
  * Use debhelper v13

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 15 May 2020 15:24:43 +0200
