## golang-1.14 1.14.4

=== debian/changelog ===
golang-1.14 (1.14.4-1+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from golang-1.10 1.10~rc2-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 24 Feb 2018 12:22:04 +0000]
  * Build with GOARM=6
  * Disable testsuite.
  * Fix clean target.

  [changes introduced in golang-1.12 1.12.7-3+rpi1 by Peter Michael Green]
  * Further clean target fixing.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 25 Jun 2020 06:54:32 +0000

golang-1.14 (1.14.4-1) unstable; urgency=medium

  * New upstream version 1.14.4
    - Refresh patches

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 15 Jun 2020 21:19:41 +0200
