## golang-1.14 1.14.7

=== debian/changelog ===
golang-1.14 (1.14.7-2ubuntu2) hirsute; urgency=medium

  * SECURITY UPDATE: XSS (LP: #1914372)
    - debian/patches/CVE-2020-24553.patch: Add Content-Type detection in
      net/http/cgi and net/http/fcgi.
    - CVE-2020-24553

 -- Dariusz Gadomski <dgadomski@ubuntu.com>  Wed, 03 Feb 2021 09:44:21 +0100

golang-1.14 (1.14.7-2ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - cmd/dist: increase default timeout scale for arm (LP: #1893640)
    - Backport s390x miscompilation fix.
    - add riscv64 patches

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Sep 2020 13:27:35 +0200

golang-1.14 (1.14.7-2) unstable; urgency=medium

  * Team upload.
  * Backport patch to fix test on arm64 (Closes: #967084)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 13 Aug 2020 01:19:34 +0800

golang-1.14 (1.14.7-1) unstable; urgency=medium

  * New upstream version 1.14.7
    - encoding/binary: ReadUvarint and ReadVarint can read an unlimited
      number of bytes from invalid inputs. CVE-2020-16845

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 09 Aug 2020 15:50:49 +0200

golang-1.14 (1.14.6-1) unstable; urgency=medium

  * New upstream version 1.14.6
    - Refresh patches
    - net/http: Expect 100-continue panics in httputil.ReverseProxy.
      See https://github.com/golang/go/issues/34902, fixes CVE-2020-15586

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 03 Aug 2020 20:38:32 +0200

golang-1.14 (1.14.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to rebuild on mipsel.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 03 Jul 2020 21:42:15 +0800

golang-1.14 (1.14.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport patches to fix the FPU ABI problems for mips32
    https://go-review.googlesource.com/c/go/+/237058/
    Closes: #960674

 -- YunQiang Su <syq@debian.org>  Fri, 03 Jul 2020 13:49:24 +0800

golang-1.14 (1.14.4-1ubuntu4) groovy; urgency=medium

  * debian/patches/95c336d.patch:
    - upstream fix for arm64 build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Sep 2020 15:36:29 +0200

golang-1.14 (1.14.4-1ubuntu3) groovy; urgency=medium

  * cmd/dist: increase default timeout scale for arm (LP: #1893640)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 31 Aug 2020 19:21:35 +0200

golang-1.14 (1.14.4-1ubuntu2) groovy; urgency=medium

  * Backport s390x miscompilation fix. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 23 Jun 2020 22:30:39 +1200

golang-1.14 (1.14.4-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - add riscv64 patches

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Jun 2020 10:09:59 +0200
